identifier: tabs
tabs:
  general:
    - header
    -
      type: section
      identifier: tabs
      items:
        -
          identifier: tab
          tabs:
            general:
              - tabtitle
              - linebreak
              - header
              - linebreak
              - header_layout
              - tx_nebase_headerclass
              - linebreak
              - text
